[language]
local = 'zh-cn'

[mysql.read]
addr = 'sh-cynosdbmysql-grp-88th45wy.sql.tencentcdb.com:28555'
name = 'bindbox_game'
pass = 'api2api..'
user = 'root'

[mysql.write]
addr = 'sh-cynosdbmysql-grp-88th45wy.sql.tencentcdb.com:28555'
name = 'bindbox_game'
pass = 'api2api..'
user = 'root'

[jwt]
admin_secret = "m9ycX9RTPyuYTWw9FrCc"

[wechat]
app_id = "wx26ad074017e1e63f"
app_secret = "026c19ce4f3bb090c56573024c59a8be"
lottery_result_template_id = "O2eqJQD3pn-vQ6g2z9DWzINVwOmPoz8yW-172J_YcpI"

[cos]
bucket = "keaiya-1259195914"
region = "ap-shanghai"
secret_id = "AKIDtjPtAFPNDuR1UnxvoUCoRAnJgw164Zv6"
secret_key = "B0vvjMoMsKcipnJlLnFyWt6A2JRSJ0Wr"
# 可选：如有 CDN/自定义域名则填写，否则留空
base_url = ""

[random]
commit_master_key = "4d7a3b8f9c2e1a5d6b4f8c0e3a7d2b1c6f9e4a5d8c1b3f7a2e5d6c4b8f0e3a7d2b1c"

[wechatpay]
  mchid = "1610439635"
  serial_no = "3AFD505D597831F8E931EBFFEEB5976B81F66F03"
  private_key_path = "./configs/cert/apiclient_key.pem"
  api_v3_key = "3tbwEFZV3fZtOslpUJC7Sacb8qjzhm05"
  notify_url = "https://mini-chat.1024tool.vip/api/pay/wechat/notify"
  public_key_id = "PUB_KEY_ID_0116104396352025041000211519001600"
  public_key_path = "./configs/cert/pub_key.pem"


